/* ------------------------------
 main - width: all
------------------------------ */
main .contents .maintitle {
  margin-bottom: 18px;
  line-height: 100%;
  font-size: 22px;
  color: #777;
  font-weight: bold;
}

main .contents .colors {
  margin-top: 40px;
}

main .contents .colors .msg {
  margin-bottom: 20px;
  font-size: 16px;
}

main .contents .colors .msg span {
  font-size: 12px;
}

main .contents .colors ul {
  max-width: 785px;
  margin: 0 auto;
  font-size: 0;
}

main .contents .colors ul li {
  width: 84px;
  margin: 0 7px 25px;
  letter-spacing: 0 !important;
  display: inline-block;
  vertical-align: top;
}

main .contents .colors ul li .color {
  width: 84px;
  height: 84px;
  margin-bottom: 5px;
  font-size: 12px;
  border: 1px solid #bbb;
  position: relative;
}

main .contents .colors ul li .color.active::after, main .contents .colors ul li .color:hover::after {
  content: "";
  display: block;
  width: 86px;
  height: 86px;
  border: 5px solid #32cd32;
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  left: -1px;
}

main .contents .colors ul li .txt {
  line-height: 110%;
  text-align: center;
  letter-spacing: 0;
  font-size: 12px;
}

main .contents .colors ul li .new {
  color: #890C2D;
  text-align: center;
  font-size: 10px;
}

main .contents .btnbox02 {
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
}

main .contents .btnbox02 p {
  display: inline-block;
  width: 190px;
  height: 40px;
  border: 1px solid #890C2D;
  line-height: 38px;
  font-size: 16px;
  text-align: center;
  color: #890C2D;
  font-weight: bold;
  margin: 0 10px;
}

main .contents .btnbox02 p:hover {
  cursor: pointer;
}

main .contents .btn_search {
  width: 400px;
  height: 80px;
  background-color: #740833;
  margin: 30px auto 60px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 20px;
  padding-top: 30px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}

main .contents .btn_search:hover {
  cursor: pointer;
  opacity: .6;
}

main .contents .bedbox {
  padding: 0 -10px;
}

main .contents .bedbox .dl {
  width: calc((100% - 60px) / 3);
  float: left;
  margin: 0 10px 20px;
}

main .contents .bedbox .dl dt {
  border: 1px solid #c2c2c2;
}

main .contents .bedbox .dl dt img {
  width: 100%;
  display: block;
}

main .contents .bedbox .dl dt:hover {
  cursor: pointer;
  opacity: .6;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}

main .contents .bedbox .dl dd {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100000000;
  padding: 50px;
  overflow-y: scroll;
  display: none;
}

main .contents .bedbox .dl dd .modal {
  background-color: rgba(0, 0, 0, 0.8);
  max-width: 1010px;
  margin: 0 auto;
  padding: 40px 90px;
}

main .contents .bedbox .dl dd .modal .t01 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

main .contents .bedbox .dl dd .modal .photo {
  width: 100%;
  display: block;
  margin-top: 15px;
}

main .contents .bedbox .dl dd .modal .txt {
  color: #fff;
  font-size: 16px;
  line-height: 175%;
  margin-top: 20px;
}

main .contents .bedbox .dl dd .modal .linklist {
  font-size: 0;
  text-align: center;
  letter-spacing: 0;
  margin-top: 35px;
}

main .contents .bedbox .dl dd .modal .linklist li {
  display: inline-block;
  vertical-align: top;
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
}

main .contents .bedbox .dl dd .modal .linklist li:last-child {
  margin-right: 0;
}

main .contents .bedbox .dl dd .modal .linklist li a {
  display: block;
  text-decoration: none;
}

main .contents .bedbox .dl dd .modal .linklist li a img {
  width: 100%;
  display: block;
}

main .contents .bedbox .dl dd .modal .linklist li a p {
  text-align: center;
  color: #fff;
  font-size: 16px;
  margin-top: 5px;
}

main .contents .bedbox .dl dd .modal .linklist li.btn_modal_close:hover {
  cursor: pointer;
  opacity: .6;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}

main .contents .bedbox .dl dd .modal .linklist li.btn_modal_close img {
  width: 100%;
  display: block;
}

main .contents .endlink {
  margin-top: 40px;
  text-align: center;
}

main .contents .endlink a {
  color: #890C2D;
  font-size: 18px;
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main .contents .maintitle {
    margin-bottom: 14px;
    line-height: 130%;
    font-size: 16px;
    color: #777;
    font-weight: bold;
  }
  main .contents .colors {
    margin-bottom: 20px;
  }
  main .contents .colors .msg {
    margin-bottom: 20px;
    font-size: 14px;
  }
  main .contents .colors .msg span {
    padding-top: 5px;
    font-size: 10px;
    display: block;
  }
  main .contents .colors ul {
    max-width: 785px;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
  }
  main .contents .colors ul li {
    width: 60px;
    margin: 0 2px 7px;
    letter-spacing: 0 !important;
    display: inline-block;
    vertical-align: top;
  }
  main .contents .colors ul li .color {
    width: 60px;
    height: 60px;
    margin-bottom: 3px;
    font-size: 10px;
    border: 1px solid #bbb;
    position: relative;
  }
  main .contents .colors ul li .color.active::after, main .contents .colors ul li .color:hover::after {
    content: "";
    display: block;
    width: 62px;
    height: 62px;
    border: 3px solid #32cd32;
  }
  main .contents .colors ul li .new {
    font-size: 8px;
  }
  main .contents .colors ul li .txt {
    text-align: center;
    letter-spacing: 0;
    font-size: 10px;
  }
  main .contents .btnbox02 {
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
  }
  main .contents .btnbox02 p {
    display: inline-block;
    width: 135px;
    height: 34px;
    border: 1px solid #890C2D;
    line-height: 32px;
    font-size: 14px;
    text-align: center;
    color: #890C2D;
    font-weight: bold;
    margin: 0 5px;
  }
  main .contents .btnbox02 p:hover {
    cursor: pointer;
  }
  main .contents .btn_search {
    width: 280px;
    height: 50px;
    background-color: #740833;
    margin: 20px auto 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 20px;
    padding-top: 15px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
  }
  main .contents .btn_search:hover {
    cursor: pointer;
    opacity: .6;
  }
  main .contents .bedbox {
    padding: 0 -10px;
  }
  main .contents .bedbox .dl {
    width: calc((100% - 30px) / 3);
    float: left;
    margin: 0 5px 10px;
  }
  main .contents .bedbox .dl dt {
    border: 1px solid #c2c2c2;
  }
  main .contents .bedbox .dl dt img {
    width: 100%;
    display: block;
  }
  main .contents .bedbox .dl dt:hover {
    cursor: pointer;
    opacity: .6;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
  }
  main .contents .bedbox .dl dd {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100000000;
    padding: 0;
    overflow-y: scroll;
    display: none;
  }
  main .contents .bedbox .dl dd .modal {
    background-color: rgba(0, 0, 0, 0.8);
    max-width: 1010px;
    margin: 0 auto;
    padding: 10px 30px 40px;
  }
  main .contents .bedbox .dl dd .modal .t01 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
  }
  main .contents .bedbox .dl dd .modal .photo {
    width: 100%;
    display: block;
    margin-top: 10px;
  }
  main .contents .bedbox .dl dd .modal .txt {
    color: #fff;
    font-size: 13px;
    line-height: 140%;
    margin-top: 15px;
    letter-spacing: 1px;
  }
  main .contents .bedbox .dl dd .modal .linklist {
    font-size: 0;
    text-align: center;
    letter-spacing: 0;
    margin-top: 15px;
  }
  main .contents .bedbox .dl dd .modal .linklist li {
    display: inline-block;
    vertical-align: top;
    width: calc((100% - 60px) / 4);
    margin: 0 5px;
  }
  main .contents .bedbox .dl dd .modal .linklist li:last-child {
    margin-right: 0;
  }
  main .contents .bedbox .dl dd .modal .linklist li a {
    display: block;
    text-decoration: none;
  }
  main .contents .bedbox .dl dd .modal .linklist li a img {
    width: 100%;
    display: block;
  }
  main .contents .bedbox .dl dd .modal .linklist li a p {
    text-align: center;
    color: #fff;
    font-size: 11px;
    letter-spacing: 0;
    margin-top: 5px;
  }
  main .contents .bedbox .dl dd .modal .linklist li.btn_modal_close {
    width: 152px;
    display: block;
    margin: 20px auto 0;
  }
  main .contents .endlink {
    margin-top: 25px;
    text-align: center;
  }
  main .contents .endlink a {
    color: #890C2D;
    font-size: 14px;
    letter-spacing: 0;
  }
  footer .fadelink {
    display: none !important;
  }
}
